﻿.breadcrumbs { padding: 0px; margin:0px; list-style-type: none; width: 760px; clear: both; }
.breadcrumbs h1, .breadcrumbs h2, .breadcrumbs h3, .breadcrumbs h4, .breadcrumbs h5, .breadcrumbs h6, .breadcrumbs h7 
{ color: #888; padding: 0px; margin: 0px; font-family: Arial, San-serif; font-size: 12px; white-space: nowrap; font-weight: normal; }
.breadcrumbs h1 { font-weight: bold; }
.breadcrumbs a, .breadcrumbs .crumb a { text-decoration: none; color: #9d9c9c;  }
.breadcrumbs a:hover, .breadcrumbs a:focus, .breadcrumbs .crumb a:hover, .breadcrumbs .crumb a:focus { text-decoration: underline; color: #6d207c;  }
.breadcrumbs .crumb { float:left; padding: 4px 0px 4px 0px; white-space: nowrap; }
.breadcrumbs .crumbDelimiter { float:left; padding: 2px 12px 4px 12px; white-space: nowrap; font-family: Verdana, San-serif; font-size: 12px;}
#firstCrumb { margin-left: 15px; }
